﻿/* CSS Document */

/*------------------------------------------------------------------------------------------

*Filename:              global.css
*Version:               1.0.0 (12/08/2010)
*Website:               Lake Region State College
 behavior: url("style/PIE.htc");

input.txtBox
{
	border: 1px solid #e1dac8;
	width: 75%;
	float: left;
	height: 20px;
	position: relative;
	top: 2px;
	font-size: 12px;
	color: #888777;
	padding: 0 2px;
	-moz-box-shadow: 3px 3px 5px 6px #ccc;
	-webkit-box-shadow: 3px 3px 5px 6px #ccc;
	box-shadow: 3px 3px 5px 6px #ccc;
	behavior: url( "style/PIE.htc" );
}

== Structure ================================================

$__reset:				Reset codes
$__main-menu:			Main Navigation Description
$__main-search:			Main Search Description
$__header:              Header Description
$__main-content:        Everything inside the content area
$__footer:              Footer Description

--------------------------------------------------------------------------------------------*/

/* ======================== $__reset: ======================================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, fieldset, form, label, legend, caption {
    margin: 0;
    padding: 0;
    border: 0;
}

body {
    font-size: 12px;
    background-color: #fff;
    color: #333333;
    font-family: Verdana;
}

input {
    border: 1px solid #d5d5d5;
    background: url("/images/lrsc/textBoxBg.gif") repeat-x left top;
    height: 25px;
    line-height: 24px;
    padding: 0;
    margin: 0;
}

input, select, textarea {
}

label {
    padding: 0;
    margin: 0;
}

form {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6, ul, li, p {
    margin: 0;
    padding: 0;
}

.twoCoulmnRight ul {
    margin-left: 14px;
}

p {
    line-height: 19px;
    padding: 10px 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a, a:visited {
    text-decoration: none;
    outline: 0 none;
    color: #d26d00;
}

fieldset, img {
    border: 0;
}

hr {
    padding: 0;
    margin: 0;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clsNone {
    background: none !important;
    border: none !important;
}

.bodrNone {
    border: none !important;
}

.dispBlock {
    display: block !important;
}

h1 {
    color: #d26d00;
    font-family: Palatino Linotype;
    font-size: 30px;
    font-weight: normal;
}

h2 {
    color: #d26d00;
    font-family: Palatino Linotype;
    font-size: 18px;
    font-weight: normal;
}
/* ======================== $__wrapper start ======================================*/
div.wrapper {
    background: url("/images/lrsc/innerBanerBg.gif") repeat-x left top #ffffff;
}

div.wrapperhome {
    background: url("/images/lrsc/headerBgImage.gif") repeat-x left top #ffffff;
}

div.wrapperInner {
    width: 1120px;
    margin: 0 auto;
}

.header {
    min-height: 155px;
    margin: 0 auto;
    width: 965px;
}

.logoUtilityNav .lrscLogo {
    float: left;
    padding: 23px 0 0 0;
}

.headerRight {
    float: right;
    /*width: 441px;*/
}

.logoUtilityNav .utilityNav {
    background: url("/images/lrsc/utilityNavBgLeft.png") repeat-x left top;
    height: 32px;
    margin-right: 17px;
}

.utilityNav ul {
    background: url("/images/lrsc/utilityNavBgRight.png") no-repeat right top;
    margin-right: -18px;
    height: 32px;
    padding: 0 0 0 7px;
}

    .utilityNav ul li {
        display: inline-block;
        list-style: none;
        background: url("/images/lrsc/utilityNavBgDivider.gif") no-repeat right bottom;
        float: left;
    }

        .utilityNav ul li a {
            display: inline-block;
            font-size: 11px;
            color: #fff;
            padding: 4px 13px 4px 12px;
            height: 18px;
        }

            .utilityNav ul li a:hover {
                background-color: #869cd2;
            }

.loginSearch {
    margin: 19px 22px 0 0;
    text-align: right;
    position: relative;
}

.searchSection {
    background: url("/images/lrsc/serachLens.gif") no-repeat left top;
    float: right;
    height: 27px;
    padding-left: 26px;
    position: relative;
}

    .searchSection input {
        border-left: none;
        border-right: none;
        color: #8ba4e1;
        font-style: italic;
        font-size: 11px;
        padding-left: 2px;
        margin-right: 14px;
        width: 174px;
    }

.serachblueBtn {
    background: url("/images/lrsc/blueBtnRight.png") no-repeat scroll right top transparent;
    display: inline-block;
    height: 27px;
    position: absolute;
    right: -19px;
    top: 0;
}

* + html .serachblueBtn {
    right: 2px;
    top: 1px;
}

* + html .loginSearch {
    margin: 15px 5px 0 0;
}

.serachblueBtn a {
    padding: 0 7px;
    color: #fff;
    line-height: 25px;
}

.loginSection {
    /*background: url("/images/lrsc/divider.png") no-repeat scroll right -2px transparent;
	float: right;
	margin: 0 20px;*/
    background: url("/images/lrsc/divider.png") no-repeat scroll right -2px transparent;
    float: right;
    line-height: 36px;
    margin: 0 20px;
    padding-right: 10px;
    vertical-align: middle;
}

.btnOrange {
    background: url("/images/lrsc/orngeBtnLeft.png") no-repeat scroll left top transparent;
    float: left;
    height: 34px;
    margin-right: 22px; /*position: relative;     top: -3px;*/
}

    .btnOrange a {
        background: url("/images/lrsc/orngeBtnRight.png") no-repeat scroll right top transparent;
        color: #FFFFFF;
        display: block;
        font-size: 11px;
        height: 34px;
        margin-right: -9px;
        padding: 0 16px;
        line-height: 30px;
    }

.btnactive {
    background: url("/images/lrsc/orngeBtnLeftHover.png") no-repeat scroll left top transparent;
}

    .btnactive a {
        background: url("/images/lrsc/orngeBtnRightHover.png") no-repeat scroll right top transparent;
    }

.topNav {
    margin-top: 20px;
}

html > body .topNav {
    *position: relative;
    *top: 9px;
    *z-index: 1000;
}

html > body .resourceCenter a.rcLink {
    *z-index: 20;
}

html > body .seasonalContent {
    *z-index: 0;
}

html > body .posiLink {
    *z-index: 2;
}

.nav {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    z-index: 2000;
    font-size: 17px;
    width: 100%;
}

    .nav li {
        float: left;
        list-style: none outside none !important;
        position: relative;
        padding: 0 10px 0 0;
        z-index: 1000;
    }

        .nav li a, .nav li a:visited {
            color: #0033ab;
            display: block;
            padding: 9px 6px 14px 15px;
            font-family: Palatino Linotype;
            position: relative;
            font-weight: normal;
        }

            .nav li a:hover {
                background: url("/images/lrsc/navHoverRight.png") no-repeat right top;
            }

        .nav li.active {
            padding-right: 10px;
            background: url("/images/lrsc/navHoverRight.png") no-repeat right top;
        }

            .nav li.active a {
                color: #fff;
                background: url("/images/lrsc/navHoverLeft.png") no-repeat left top;
                padding: 9px 6px 14px 15px;
            }

.subNav {
    background: url("/images/lrsc/subNavBg.png") no-repeat left bottom transparent;
    display: none;
    height: auto !important;
    left: 0;
    position: absolute;
    top: 43px;
    padding-bottom: 20px;
    z-index: 10;
    border-top: 5px solid #e6b012;
}

    .subNav li {
        width: 224px;
        background: none !important;
    }

        .subNav li a {
            color: #fff !important;
            padding: 8px 9px 18px;
            font-family: Verdana;
            font-size: 12px;
            margin: 0 3px;
            background: none !important;
        }

            .subNav li a:hover {
                background: url("/images/lrsc/subNavHover.gif") repeat-x left top transparent !important;
            }

.subsubNav {
    background: url("/images/lrsc/subNavBg.png") no-repeat left bottom transparent;
    display: none;
    height: auto !important;
    left: 221px;
    position: absolute;
    top: 0px;
    padding-bottom: 20px;
    z-index: 10;
    border-top: 2px solid #e6b012;
    width: 224px;
}

    .subsubNav li {
        width: 224px;
        background: none !important;
    }

        .subsubNav li a {
            color: #fff !important;
            padding: 8px 9px 18px;
            font-family: Verdana;
            font-size: 12px;
            margin: 0 3px;
            background: none !important;
        }

            .subsubNav li a:hover {
                background: url("/images/lrsc/subNavHover.gif") repeat-x left top transparent !important;
            }

.activeArow {
    background: url("/images/lrsc/navarow.gif") no-repeat scroll left bottom transparent;
    bottom: 0;
    height: 8px;
    position: absolute;
    width: 16px;
}

.topArowBg {
    background: url("/images/lrsc/arowTopBg.gif") no-repeat left top transparent !important;
}

.homeBanner {
    position: relative;
    min-height: 306px;
    margin: 0 auto;
    width: 965px;
}

.bannerDiv {
    /*background: url("/images/lrsc/bannerHome.gif") no-repeat left top transparent;*/
    position: relative;
}

.bannerInner {
    position: relative;
    min-height: 73px;
    margin: 0 auto;
    width: 965px;
    background: url("/images/lrsc/innerBanerShadow.png") no-repeat right bottom transparent;
}

.bannerInnerDiv {
    position: relative;
    width: 965px;
    margin: 0 auto;
    padding: 11px 0 0 0;
}

.bannerDesign {
    background: url("/images/lrsc/bannerBottomDesign.png") no-repeat scroll left top transparent;
    bottom: 0;
    height: 43px;
    left: 0px;
    position: absolute;
    width: 1030px;
}

.titleCaption {
    top: 18px;
    left: 0px;
    position: absolute;
}

.titleMain {
    color: #fff;
    font-family: Palatino Linotype;
    font-size: 42px;
}

.banerCaption {
    font-size: 18px;
    color: #fff8b0;
    line-height: 24px;
    margin: 10px 0;
}

.homeContentLeft {
    float: left;
    width: 703px;
}

.homeContentRight {
    float: right;
    margin-top: 40px;
}

.homeContent {
    margin: 0 auto;
    width: 965px;
}

.homeTab {
    margin: 0;
    padding: 0;
}

.main-tab {
    margin: 0 0 0 14px;
    padding: 0;
    width: 100%;
}

    .main-tab li {
        float: left;
        height: 64px;
        list-style: none outside none;
        margin-right: 2px;
        padding: 0 4px 0 0;
        position: relative;
        top: 26px;
    }

        .main-tab li a {
            background: url("/images/lrsc/tabLeftNormal.gif") no-repeat scroll left top transparent;
            color: #D26D00;
            display: block;
            font-size: 12px;
            font-weight: normal;
            height: 33px;
            padding: 5px 12px 0;
            text-align: center;
        }

.tabHover a {
    background: url("/images/lrsc/tabLeftHover.gif") no-repeat scroll left top transparent !important;
    text-decoration: underline;
}

.tabHover span.tabRCorner {
    background: url("/images/lrsc/tabRightHover.gif") no-repeat scroll right top transparent !important;
}

.tabRCorner {
    background: url("/images/lrsc/tabRightNormal.gif") no-repeat scroll right top transparent;
    display: inline-block;
    height: 38px;
    position: absolute;
    right: 0;
    top: 0;
    width: 10px;
}

.main-tab li.active {
    background: url("/images/lrsc/down-arrow.png") no-repeat scroll center bottom transparent;
    margin-right: -1px;
}

    .main-tab li.active a {
        background: url("/images/lrsc/tabLeftActive.gif") no-repeat scroll left top transparent;
        color: #fff;
        font-weight: bold;
    }

    .main-tab li.active .tabRCorner {
        background: url("/images/lrsc/tabRightActive.gif") no-repeat scroll right top transparent;
    }

.tabContentMain {
    background: url("/images/lrsc/tabContentBg.png") no-repeat scroll left top transparent;
    padding: 30px;
}

.tabInnerContent {
    min-height: 320px;
    display: none;
}

.activeTabContent {
    display: block !important;
}

.tabInnerLeft {
    float: left;
    width: 300px;
}

.tabInnerRight {
    float: left;
    width: 335px;
}

.eventsHead {
    background: url("/images/lrsc/event-icon.png") no-repeat scroll left 7px transparent;
    color: #E65812;
    font-family: Palatino Linotype;
    font-size: 22px;
    padding: 6px 0 14px 37px;
}

.newsHead {
    background: url("/images/lrsc/news-icon.png") no-repeat scroll left 7px transparent;
    color: #E65812;
    font-family: Palatino Linotype;
    font-size: 22px;
    padding: 6px 0 14px 37px;
}

.eventListHead{
    padding-top: 10px;
}

    .eventListHead a {
        font-family: Palatino Linotype;
        font-size: 17px;
        color: #d26d00 !important;
        padding-bottom: 0;
        text-decoration: none !important;
    }

.tabInnerContent a {
    text-decoration: underline;
}

.newsBlock img {
    float: left;
    padding: 0 10px 10px 0;
}

.newsListHead {
    color: #D26D00;
    font-family: Palatino Linotype;
    font-size: 17px;
    padding: 0;
}

.newsBlockMain {
    margin: 0 0 10px 0;
}

.homeNormalinfo {
    padding: 10px;
}

.seasonalContent {
    position: relative;
    margin-bottom: 20px;
}

.seasonalDeatils {
    padding: 0 30px;
    position: absolute;
    text-align: center;
    top: 5px;
    left: 0;
}

    .seasonalDeatils p {
        padding: 8px 0;
        line-height: 16px;
    }

    .seasonalDeatils .heading {
        color: #0033ab;
        font-family: Palatino Linotype;
        font-size: 24px;
    }

    .seasonalDeatils a {
        color: #0033ab;
        text-decoration: underline;
    }

.quickLinks a {
    color: #E65812;
    display: block;
    font-family: Palatino Linotype;
    font-size: 26px;
    padding: 10px 0 12px 52px;
}

.applyOnline {
    background: url("/images/lrsc/applyOnline.gif") no-repeat scroll left 15px transparent;
}

.trascriptResuest {
    background: url("/images/lrsc/transcript.gif") no-repeat scroll left 15px transparent;
}

.lrscBookStore {
    background: url("/images/lrsc/bookStore.gif") no-repeat scroll left 15px transparent;
}

.quickLinks {
    background: url("/images/lrsc/dividerBlue.gif") no-repeat scroll left bottom transparent;
}

.scondLine {
    display: block;
    font-family: Verdana;
    font-size: 18px;
    color: #171796;
    padding-left: 49px;
}

.footer {
    background: url("/images/lrsc/footerBG.gif") repeat-x scroll top left #fffefd;
    padding: 10px 0;
    margin-top: 30px;
}

.footerInner {
    margin: 0 auto;
    width: 965px;
    position: relative;
    min-height: 200px;
}

.footerSub {
    float: left;
    width: 120px;
    margin-right: 10px;
}

    .footerSub h3 {
        color: #0033ab;
        font-size: 14px;
        margin: 0;
        padding: 5px 0;
        font-family: Palatino Linotype;
    }

    .footerSub ul {
        list-style: none outside none;
        margin: 0;
        padding: 0;
    }

        .footerSub ul li {
            padding: 0 0 5px;
        }

            .footerSub ul li a {
                color: #5475c2;
                font-size: 11px;
            }

.footerMap {
    position: absolute;
    top: 0;
    right: 0;
    width: 164px;
}

.mapLocation {
    color: #0033AB;
    font-size: 10px;
    padding: 5px 0;
    width: 139px;
    margin-left: 13px;
}

.copyRight {
    background: url("/images/lrsc/footerBlueBotm.gif") repeat-x scroll top left;
    min-height: 53px;
    padding: 0;
}

.footernavLink {
    text-align: center;
    padding: 5px;
}

    .footernavLink a {
        font-size: 10px;
        color: #ffffff;
        background: url("/images/lrsc/footerLinkDivider.gif") no-repeat right 2px;
        padding: 0 9px 0 2px;
    }

.posiLink {
    position: relative;
}

.resourceCenter {
    position: absolute;
    right: 0;
    top: 0;
    width: 248px;
    z-index: 2;
}

    .resourceCenter a.rcLink {
        background: url("/images/lrsc/resourceCenter.png") no-repeat scroll left top transparent;
        color: #FFFFFF;
        display: block;
        font-family: Palatino Linotype;
        font-size: 22px;
        height: 46px;
        position: relative;
        text-align: center;
        top: 0;
        width: 246px;
    }

        .resourceCenter a.rcLink:hover {
            background: url("/images/lrsc/resourceCenterHover.png") no-repeat scroll left top transparent;
        }

    .resourceCenter a.rcLinkActive {
        background: url("/images/lrsc/resourceCenterHover.png") no-repeat scroll left top transparent;
    }

.rCenterLinks {
    background: url("/images/lrsc/resourceCenterMnuBg.png") no-repeat scroll left bottom transparent;
    display: none;
    margin: 0;
    padding: 15px 0 27px;
    position: absolute;
    top: -15px;
    width: 248px;
    z-index: -1;
}

    .rCenterLinks li {
        margin: 0 6px;
        list-style: none;
        padding: 0;
    }

        .rCenterLinks li a {
            background: none repeat scroll 0 0 transparent;
            color: #713F09;
            display: block;
            font-family: Verdana;
            font-size: 12px;
            height: auto;
            padding: 7px 10px 7px 20px;
            text-align: left;
            width: auto;
            position: relative;
            border-bottom: 1px solid #fff;
        }

            .rCenterLinks li a:hover {
                background: url("/images/lrsc/resourceCenterMnuBgHover.png") repeat-x left top #f8e4ab !important;
                color: #d26d00;
            }

.learnMore {
    background: url("/images/lrsc/orngeBtnLeft.png") no-repeat scroll left top transparent;
    float: left;
    height: 34px;
    margin-right: 22px;
}

    .learnMore a {
        background: url("/images/lrsc/orngeBtnRight.png") no-repeat scroll right top transparent;
        color: #FFFFFF;
        display: block;
        font-size: 14px;
        height: 34px;
        line-height: 30px;
        margin-right: -9px;
        padding: 0 16px;
    }

.learnMoreactive {
    background: url("/images/lrsc/orngeBtnLeftHover.png") no-repeat scroll left top transparent;
}

    .learnMoreactive a {
        background: url("/images/lrsc/orngeBtnRightHover.png") no-repeat scroll right top transparent;
        padding: 0 17px 0 16px;
    }

.bredCrumb {
    margin: 0;
    padding: 14px 0 0;
    width: 455px;
    float: left;
}

    .bredCrumb li {
        display: inline-block;
        list-style: none outside none;
        margin: 0;
        padding: 0 3px 0 0;
        color: #fff;
        font-size: 11px;
        float: left;
    }

        .bredCrumb li a {
            color: #fff;
            background: url("/images/lrsc/bredcrumbDivider.png") no-repeat scroll right 2px transparent;
            padding: 0 10px 0 0;
        }

.printSection {
    float: left;
}

    .printSection a {
        color: #fff;
        margin-right: 16px;
    }

a.print {
    background: url("/images/lrsc/printBtn.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 19px;
    padding-left: 22px;
    text-decoration: none !important;
}

a.facebook {
    background: url("/images/lrsc/facebook-icon.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 19px;
    padding-left: 22px;
    text-decoration: none !important;
}

a.youtube {
    background: url("/images/lrsc/youtube-icon.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 19px;
    padding-left: 22px;
    text-decoration: none !important;
}

a.share {
    background: url("/images/lrsc/share.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 19px;
    padding-left: 24px;
    text-decoration: none !important;
}

.twoCoulmnMain {
    margin: 0 auto;
    width: 965px;
    min-height: 500px;
}

.leftNav {
    background: url("/images/lrsc/leftNavBg.png") no-repeat scroll 0 0 transparent;
    float: left;
    margin-right: 32px;
    padding: 15px 10px 0 15px;
    position: relative;
    top: -18px;
    width: 234px;
    min-height: 420px;
}

    .leftNav ul {
        margin-bottom: 10px;
    }

        .leftNav ul li {
            list-style: none;
            padding: 8px 0;
        }

            .leftNav ul li a {
                color: #5475c2;
            }

                .leftNav ul li a:hover {
                    color: #171796;
                }

            .leftNav ul li ul {
                margin: 10px 0 0 10px;
            }

                .leftNav ul li ul li {
                    padding: 3px 0;
                }

.active a {
    font-weight: bold;
}

.twoCoulmnRight {
    float: left;
    width: 672px;
}

    .twoCoulmnRight a {
        text-decoration: underline;
        color: #2f53aa;
        margin: 0 4px;
    }

.sectionName {
    font-family: Palatino Linotype;
    font-weight: normal;
    color: #d26d00;
    font-size: 18px;
}

.landingImage {
    margin-top: 20px;
}

.featureContent {
    margin: 10px 0;
}

    .featureContent .fcCoulmn1 img, .featureContent .fcCoulmn2 img, .featureContent .fcCoulmn3 img {
        border: 1px solid #D8D8D8;
        margin: 4px 0;
        padding: 2px;
    }

.fcCoulmn1 {
    float: left;
    width: 212px;
    padding-right: 15px;
}

.fcCoulmn2 {
    float: left;
    width: 212px;
    padding-right: 15px;
}

.fcCoulmn3 {
    float: left;
    width: 212px;
    padding-right: 15px;
}

.lastContiner .fcCoulmn3 {
    padding: 0;
}

.singleCoulmnMain {
    margin: 10px auto;
    width: 965px;
    min-height: 500px;
}

    .singleCoulmnMain a {
        color: #2F53AA;
        margin: 0 4px;
        text-decoration: underline;
    }

.serchDetailsSetion {
    background: url("/images/lrsc/searchSectionbg.gif") no-repeat scroll center bottom transparent;
    padding: 15px 0;
}

.noOfrecord {
    background: url("/images/lrsc/searchResultTop.gif") no-repeat scroll 0 0 transparent;
    padding-top: 6px;
    margin: 10px 0;
}

.noRecordContent {
    background: url("/images/lrsc/searchResultMid.gif") repeat-y scroll 0 0 transparent;
    padding: 0 18px;
}

.btmBg {
    background: url("/images/lrsc/searchResultbotom.gif") no-repeat scroll 0 0 transparent;
}

.searchResultContent {
    margin: 10px 0;
}

.noRecordContent p {
    padding: 3px;
}

.pagination {
    margin: 0 auto;
    padding: 0;
    width: 200px;
}

    .pagination li {
        float: left;
        padding: 10px 0;
        list-style: none;
    }

.flashContiner {
    margin: 10px 0;
}

.relatedInfo {
    background: url("/images/lrsc/lightBoxBgBotom.png") no-repeat scroll left bottom transparent;
    float: left;
    margin: 20px 0;
    padding-bottom: 15px;
    width: 672px;
}

.relInfoHead {
    font-family: Palatino Linotype;
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    background: url("/images/lrsc/orangeBg.gif") no-repeat scroll 0 0 transparent;
    padding: 4px 0 0 10px;
    min-height: 30px;
}

.relInfoContent {
    background: url("/images/lrsc/gradient.gif") no-repeat scroll 0 0 #FFF7E1;
    border-left: 1px solid #EECCA8;
    border-right: 1px solid #EECCA8;
    float: left;
    min-height: 100px;
    padding: 15px;
    width: 640px;
}

    .relInfoContent ul li {
        list-style: none;
        padding: 5px 0;
    }

.formBody .formRow {
    float: left;
    padding: 8px 0;
    width: 100%;
}

    .formBody .formRow .labelItems {
        float: left;
        width: 175px;
        padding: 6px 30px 0 0;
    }

.formTextBox {
    border: 1px solid #9c9c9c !mportant;
    width: 340px;
    height: 24px;
}

.optionLbl {
    padding: 0 20px 0 4px;
    position: relative;
    top: -8px;
}

.checkLbl {
    padding: 0 20px 0 4px;
    position: relative;
    top: -8px;
}

.groupCheckbox {
    float: left;
}

.radiosection input {
    border: none;
    background: none;
}

.formTextarea {
    width: 340px;
    height: 85px;
}

.formBody .formRow .formCheckBox input, .formBody .formRow .formRadioButton input {
    border: medium none;
}

.formRadioButton {
    float: left;
    width: 460px;
}

.formBody .formRow .formRadioButton span {
    display: block;
}

    .formBody .formRow .formRadioButton span label {
        padding: 0 25px 0 5px;
        position: relative;
        top: -8px;
    }

.formBody .formRow .formCheckBox span label {
    padding: 0 25px 0 5px;
    position: relative;
    top: -8px;
}

.formBody .formRow .formCheckBox {
    float: left;
    width: 460px;
}

    .formBody .formRow .formCheckBox span {
        display: block;
        padding: 0;
    }

.formBody select {
    width: 342px;
    padding: 4px;
}

.submitBtn {
    background: url("/images/lrsc/orngeBtnLeft.png") no-repeat scroll left top transparent;
    float: left;
    height: 34px;
    margin: 10px 0;
}

    .submitBtn a {
        background: url("/images/lrsc/orngeBtnRight.png") no-repeat scroll right top transparent;
        color: #FFFFFF !important;
        display: block;
        font-size: 11px;
        height: 34px;
        margin-right: -9px;
        padding: 0 16px;
        line-height: 30px;
        margin: 0 -9px 0 0 !important;
        text-decoration: none;
    }

    .submitBtn input {
        background: url("/images/lrsc/orngeBtnRight.png") no-repeat scroll right top transparent;
        color: #FFFFFF !important;
        display: block;
        font-size: 11px;
        height: 34px;
        margin-right: -9px;
        padding: 0 16px;
        line-height: 30px;
        margin: 0 -9px 0 0 !important;
        text-decoration: none;
        border: medium none;
    }

.btnactive {
    background: url("/images/lrsc/orngeBtnLeftHover.png") no-repeat scroll left top transparent;
}

    .btnactive a {
        background: url("/images/lrsc/orngeBtnRightHover.png") no-repeat scroll right top transparent;
    }

.columnDivider {
    background: url("/images/lrsc/columnDivider.gif") no-repeat scroll center top transparent;
    margin: 15px 0;
}

.formFooter {
    clear: both;
    background: url("/images/lrsc/columnDivider.gif") no-repeat scroll center top transparent;
    margin: 15px 0;
    float: left;
    width: 100%;
}

.formSubmit {
    background: url("/images/lrsc/orngeBtnLeft.png") no-repeat scroll left top transparent;
    float: left;
    height: 34px;
    margin: 10px 0 10px 171px;
}

    .formSubmit a {
        background: url("/images/lrsc/orngeBtnRight.png") no-repeat scroll right top transparent;
        color: #FFFFFF !important;
        display: block;
        font-size: 11px;
        height: 34px;
        margin-right: -9px;
        padding: 0 16px;
        line-height: 30px;
        margin: 0 -9px 0 0 !important;
        text-decoration: none;
    }

.rssFeed {
    position: relative;
}

.rsFeedDiv {
    position: absolute;
    right: 0;
    top: 11px;
}

.newsArticle {
    margin: 10px 0;
}

.newsArticleSub {
    background: url("/images/lrsc/columnDivider.gif") no-repeat scroll center bottom transparent;
    padding: 0 0 1px;
}

.newsInnerHover {
    background: url("/images/lrsc/newsArticlebg.gif") repeat-y scroll center bottom transparent;
}

    .newsInnerHover p {
        text-decoration: underline;
    }

.newsInner {
    padding: 5px 0;
}

.newsArticleDetails {
    background: url("/images/lrsc/columnDivider.gif") no-repeat scroll center bottom transparent;
    padding: 10px 0;
    margin-bottom: 15px;
}

.eventTitle {
    background: url("/images/lrsc/searchSectionbg.gif") no-repeat scroll center bottom transparent;
    padding: 0 0 15px 0;
}

.evntTitleSection {
    font-family: Palatino Linotype;
    font-size: 18px;
    color: #d26d00;
    font-weight: normal;
    padding: 2px 0;
}

.evntTitleLbl {
    width: 130px;
    display: inline-block;
}

.blogListLeft {
    float: left;
    width: 475px;
    margin-right: 30px;
}

.blogListRight {
    float: left;
}

.blogPost {
    background: url("/images/lrsc/blogBg.gif") no-repeat scroll center bottom transparent;
    width: 100%;
    padding: 20px 0;
}

.blogTitle {
    font-family: Palatino Linotype;
    font-size: 18px;
    color: #d26d00;
    padding: 5px 0;
}

    .blogTitle a {
        font-family: Palatino Linotype;
        font-size: 18px;
        color: #d26d00;
        padding: 5px 0;
        text-decoration: none;
    }

.blogAuthor {
    display: block;
    font-weight: bold;
    padding: 15px 0 20px;
}

.catagoryName {
    font-family: Palatino Linotype;
    font-size: 18px;
    color: #d26d00;
    padding: 5px 0;
}

.blogCatagory a {
    display: block;
    padding: 5px 0;
}

.blogCatagory ul li {
    list-style: none;
}

.blogAuthorDetails {
    display: block;
    font-weight: bold;
    padding: 5px 0 0 0;
}

.ctl15_ratings_ratingLabel {
    position: relative;
    top: -4px;
    padding-left: 10px;
}

.comntBoxMain {
    background: url("/images/lrsc/blogComntboxTop.gif") no-repeat scroll 0 0 transparent;
    margin: 10px 0;
    padding-top: 6px;
    width: 443px;
}

.comntBoxDetails {
    background: url("/images/lrsc/blogComntboxMid.gif") repeat-y scroll 0 0 transparent;
    padding: 5px 18px;
}

    .comntBoxDetails select {
        color: #717171;
        font-size: 11px;
        padding: 4px;
        width: 180px;
        float: left;
    }

.comentBoxBotm {
    background: url("/images/lrsc/blogComntboxbotm.gif") no-repeat scroll 0 0 transparent;
}

.blogPagination {
    float: right;
}

    .blogPagination li {
        list-style: none;
        float: left;
    }
/** Blog styles **/
div.commentItemMain div.commentItem {
    padding: 15px 0;
    background: url("/images/lrsc/blogBg.gif") no-repeat scroll center bottom transparent;
}

    div.commentItemMain div.commentItem .date {
        font-size: 12px;
        font-weight: bold;
        padding: 6px 0;
    }

    div.commentItemMain div.commentItem .content {
        padding: 5px 0;
    }

.blogPostDetals {
    background: url("/images/lrsc/blogBg.gif") no-repeat scroll center bottom transparent;
    padding: 5px 0;
    width: 100%;
}

.commentsForm {
    margin: 20px 0;
}

    .commentsForm textarea {
        height: 150px !important;
        width: 448px !important;
        border: 1px solid #CCCCCC !important;
    }

.btnAddComent {
    float: right;
    padding-right: 25px;
}

.commentsApprove {
    float: left;
    text-align: right;
    width: 100%;
    font-style: italic;
}

.confirm-dialog {
    display: none;
}

.showAlertPop {
    display: block !important;
    padding: 20px;
    visibility: visible !important;
    width: 568px;
    z-index: 101;
}

.aftrBodyBg {
    background: url("/images/lrsc/popBg.png") repeat scroll left top transparent;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
}

.secureLoginMain {
    background: url("/images/lrsc/secureLoginTop.png") no-repeat scroll left top transparent;
    padding-top: 38px;
}

.secureLoginContent {
    background: url("/images/lrsc/secureLoginMid.png") repeat-y scroll left top transparent;
    padding: 0 40px;
}

.secureLoginBtnBg {
    background: url("/images/lrsc/secureLoginBotom.png") no-repeat scroll left bottom transparent;
    padding-bottom: 23px;
}

.secureLoginHead {
    font-family: Palatino Linotype;
    font-size: 30px;
    font-weight: normal;
    color: #d26d00;
}

.loginClose {
    background: url("/images/lrsc/loginClose.gif") no-repeat scroll left bottom transparent;
    float: right;
    height: 31px;
    position: relative;
    right: -12px;
    text-indent: -9999px;
    top: -18px;
    width: 31px;
}

.loginTxtSection {
    padding: 2px 0;
}

.loginTxt {
    display: block;
    font-family: Palatino Linotype;
    font-size: 18px;
    font-weight: normal;
    color: #d26d00;
    padding: 5px 0;
}

.forgotPass {
    color: #2f53aa !important;
    font-size: 11px;
    text-decoration: underline;
}

.tabedContentMain {
    margin: 3px 0 15px 0;
    width: 700px;
}

.main-tabInner {
    margin: 0 0 0 14px;
    padding: 0;
    width: 100%;
}

    .main-tabInner li {
        float: left;
        height: 74px;
        list-style: none outside none;
        margin-right: 2px;
        padding: 0 4px 0 0;
        position: relative;
        top: 26px;
    }

        .main-tabInner li a {
            background: url("/images/lrsc/tabLeftNormalInner.gif") no-repeat scroll left top transparent;
            color: #D26D00;
            display: block;
            font-size: 12px;
            font-weight: normal;
            height: 38px;
            padding: 10px 9px 0;
            text-align: center;
            margin: 0;
            text-decoration: none;
        }

.tabSecondline {
    width: 67px;
    display: inline-block;
}

.main-tabInner .tabHover a {
    background: url("/images/lrsc/tabLefHoverInner.gif") no-repeat scroll left top transparent !important;
}

    .main-tabInner .tabHover a .tabSecondline {
        text-decoration: underline !important;
    }

.tabHover span.tabRCornerInner {
    background: url("/images/lrsc/tabRightHoverInner.gif") no-repeat scroll right top transparent !important;
}

.tabRCornerInner {
    background: url("/images/lrsc/tabRightNormalInner.gif") no-repeat scroll right top transparent;
    display: inline-block;
    height: 48px;
    position: absolute;
    right: 0;
    top: 0;
    width: 10px;
}

.main-tabInner li.active {
    background: url("/images/lrsc/down-arrow.png") no-repeat scroll center bottom transparent;
    margin-right: -1px;
}

    .main-tabInner li.active a {
        background: url("/images/lrsc/tabLeftActiveInner.gif") no-repeat scroll left top transparent;
        color: #fff;
        font-weight: bold;
    }

    .main-tabInner li.active .tabRCornerInner {
        background: url("/images/lrsc/tabRightActiveInner.gif") no-repeat scroll right top transparent;
    }

.tabInnerLeftInide {
    float: left;
}

.tabInnerRightInide {
    float: left;
    padding-left: 30px;
    width: 290px;
}

.evntDeatilsBox {
    background: url("/images/lrsc/eventListingTopBg.gif") no-repeat scroll 0 0 transparent;
    margin: 10px 0;
    padding-top: 6px;
    width: 672px;
}

.evntDeatilsBoxMid {
    background: url("/images/lrsc/eventListingMidBg.gif") repeat-y scroll 0 0 transparent;
    padding: 5px 18px;
}

.evntDeatilsBoxBotm {
    background: url("/images/lrsc/eventListingBotomBg.gif") no-repeat scroll 0 0 transparent;
}

.evntDetilCaption {
    font-style: italic;
}

.evntDeatilsSetion {
    background: url("/images/lrsc/searchSectionbg.gif") no-repeat scroll center bottom transparent;
    padding-bottom: 10px;
}

.colorCode {
    float: left;
    width: 30px;
    height: 40px;
    margin-right: 15px;
}

.cgreen {
    background: url("/images/lrsc/colorCodeGren.gif") no-repeat scroll left 12px transparent;
}

.cred {
    background: url("/images/lrsc/colorCodeRed.gif") no-repeat scroll left 12px transparent;
}

.cpurple {
    background: url("/images/lrsc/colorCodePurple.gif") no-repeat scroll left 12px transparent;
}

.cbrown {
    background: url("/images/lrsc/colorCodeBrown.gif") no-repeat scroll left 12px transparent;
}

.corange {
    background: url("/images/lrsc/colorCodeOrange.png") no-repeat scroll left 12px transparent;
}

.cyellow {
    background: url("/images/lrsc/colorCodeYellow.png") no-repeat scroll left 12px transparent;
}

.evntDeatilsContent {
    float: left;
    width: 615px;
}

.leftNavEvntDeatils {
    background: url("/images/lrsc/evntDeatilsLftBg.png") no-repeat scroll 0 0 transparent;
    float: left;
    margin-right: 32px;
    min-height: 855px;
    padding: 15px 10px 0 15px;
    position: relative;
    top: -18px;
    width: 234px;
}

.leftCalender {
    margin: 0 0 10px 0;
}

.evtDeatilsbtn {
    background: url("/images/lrsc/eventBtnLeft.png") no-repeat scroll left top transparent;
    float: left;
    height: 34px;
    margin-right: 22px;
    position: relative;
}

    .evtDeatilsbtn a {
        background: url("/images/lrsc/eventBtnRight.png") no-repeat scroll right top transparent;
        color: #FFFFFF;
        display: block;
        font-size: 11px;
        height: 34px;
        line-height: 30px;
        margin-right: -8px;
        padding: 0 16px;
    }

.dateRange {
    margin: 5px 0;
    float: left;
    width: 100%;
    background: url("/images/lrsc/dRageBg.gif") no-repeat scroll center bottom transparent;
    padding-bottom: 10px;
}

.fromTo {
    display: inline-block;
    width: 40px;
}

.txtSection {
    padding: 2px 0;
    width: 100%;
}

.restDRange {
    margin: 10px 0;
}

.viewDrage {
    color: #D26D00;
    font-family: Palatino Linotype;
    font-size: 17px;
}

.evntTypeSection {
    float: left;
    margin: 5px 0;
    width: 100%;
}

.lablEvntList {
    float: left;
    padding: 6px 0 0 10px;
}

.checkevent {
    float: left;
    background: none;
    border: none;
}

.cSmallGreen {
    background: url("/images/lrsc/cCodeSmallGren.gif") no-repeat scroll left 9px transparent;
    margin-left: 10px;
    padding: 6px 0 0 19px;
}

.cSmallRed {
    background: url("/images/lrsc/cCodeSmallRed.gif") no-repeat scroll left 9px transparent;
    margin-left: 10px;
    padding: 6px 0 0 19px;
}

.cSmallPurple {
    background: url("/images/lrsc/cCodeSmallPurple.gif") no-repeat scroll left 9px transparent;
    margin-left: 10px;
    padding: 6px 0 0 19px;
}

.cSmallBlue {
    background: url("/images/lrsc/cCodeSmallBlue.gif") no-repeat scroll left 9px transparent;
    margin-left: 10px;
    padding: 6px 0 0 19px;
}

.genContentDivs {
    width: 100%;
    float: left;
    margin: 10px 0;
}

.eventBlock {
    padding-right: 5px;
}
/*Calender Styles Starts*/

.calnderlrsc {
    background: url("/images/lrsc/calender-bg.gif") no-repeat scroll left top transparent;
    height: 223px;
    padding: 2px 0;
    width: 229px;
}

    .calnderlrsc table {
        width: 98%;
        margin: 0 auto;
    }

table.calnderlrscTable td {
    text-align: center;
    position: relative;
}

.calDate {
    color: #906221;
    font-size: 14px;
    padding: 1px 0;
    font-family: Palatino Linotype;
}

div.calnderlrsc .titleHead {
    font-size: 18px;
    font-family: Palatino Linotype;
    color: #fff;
}

.dayheaderLrsc {
    border-bottom: 1px solid #e3b93e;
    font-family: Palatino Linotype;
    color: #906221;
    font-size: 14px;
    padding: 5px 0;
}

.titleHead table {
    margin: 0 auto;
    width: 94% !important;
}

.monthLrsc {
    padding: 0 10px;
}

table.checkevent input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    float: left;
}

table.checkevent label {
    float: left;
    padding: 6px 0 0 10px;
    width: 209px;
}

.calEventDate {
    background: url("/images/lrsc/eventDate.gif") no-repeat scroll center 8px transparent;
    color: #906221;
}

.eventlist, .eventlist:visited {
    background: url("/images/lrsc/eventDate.gif") no-repeat scroll center 0 transparent;
    color: #906221;
    display: block;
    height: 23px;
    line-height: 21px;
    position: relative;
    text-decoration: none !important;
}

    .eventlist:hover {
        background: url("/images/lrsc/eventDate-hover.gif") no-repeat scroll center 0 transparent;
    }

.calTodayDate {
    background: url("/images/lrsc/todayDate.gif") no-repeat scroll center top transparent;
    color: #FFFFFF;
    padding: 2px 0;
}

.popupevent {
    background: url("/images/lrsc/eventHover.png") no-repeat scroll left top transparent;
    display: none;
    left: -93px;
    position: absolute;
    text-align: left;
    bottom: 47px;
    width: 210px;
    z-index: 100;
}

    .popupevent .inner {
        background: url("/images/lrsc/eventHoverBtomArrowOrange.png") no-repeat scroll left bottom transparent;
        margin-bottom: -27px;
        padding-bottom: 27px;
    }

.popuptitle {
    padding: 3px 8px;
    display: block;
    width: 195px;
    font-size: 16px;
    color: #d26d00;
    font-family: Palatino Linotype;
}

.popupdesc {
    color: #949494;
    display: block;
    font-family: verdana;
    font-size: 12px;
    padding: 0;
    width: 195px;
    margin: auto;
}

    .popupdesc:hover {
        text-decoration: underline;
    }

.ratings input {
    background: none repeat scroll 0 0 transparent;
    height: auto;
    width: auto;
}

.serchDetailsSetion h2 a {
    color: #D26D00;
    font-family: Palatino Linotype;
    font-size: 18px;
    font-weight: normal;
    text-decoration: none;
}

.pagination2 {
    margin: 0 auto;
    padding: 5px 0;
    text-align: center;
}

.inactive {
    display: none !important;
}

.newsArticleHead a {
    color: #D26D00;
    font-family: Palatino Linotype;
    font-size: 18px;
    font-weight: normal;
    text-decoration: none;
}

.noOfrecordSmall {
    background: url("/images/lrsc/pagi-top.gif") no-repeat scroll 0 0 transparent;
    padding-top: 6px;
    margin: 10px 0;
}

.noRecordContentSmall {
    background: url("/images/lrsc/pagi-mid.gif") repeat-y scroll 0 0 transparent;
    padding: 0 18px;
}

.btmBgSmall {
    background: url("/images/lrsc/pagi-bottom.gif") no-repeat scroll 0 0 transparent;
}

.pagination2Small {
    text-align: center;
    padding: 4px 0;
}

.eventDiscription {
    padding: 4px 0;
}

    .eventDiscription p, .eventDiscription div {
        display: inline;
        padding: 0;
    }

.month tr td {
    padding: 3px 0;
}

.prevNextBtn {
    cursor: pointer;
}

.PageTitle {
    width: 581px;
}

/************** Fee Calculator *************/

.formtable td {
    padding-bottom: 15px;
}

.disclaimer {
    margin-top: 0px;
    margin-right: 8px;
    margin-bottom: 20px; /*width:220px;*/
    width: 480px;
    font-family: Arial;
    font-weight: normal;
    font-size: 11px;
    text-align: left;
}

.summarytable td {
    border-bottom: solid 1px #eecca8;
    padding: 6px 1px 7px 4px;
}

.boldtd {
    font-weight: bold;
    font-family: Arial;
    font-size: 12px;
    color: #000;
    width: 150px;
}

.title1 {
    color: #000;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
}

.title2 {
    color: #333333;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
}

.pricingTable {
    width: 100%;
}

.pricingLogin {
    width: 568px;
}

.pricingDilog {
    position: absolute;
    z-index: 100;
}

.pricingDilogHead {
    color: #D26D00;
    font-family: Palatino Linotype;
    font-size: 18px;
    font-weight: normal;
}

.welcomeNotes {
    line-height: 20px;
    padding: 20px 0 10px;
}

h1.pricingDilogHead {
    padding: 5px 0 10px 0;
}

.pricingSubSection {
    line-height: 20px;
}

.btnpricingAgree {
    background: url("/images/lrsc/orngeBtnLeft.png") no-repeat scroll left top transparent;
    float: left;
    height: 34px;
    margin: 10px 0;
    position: relative;
    margin: 0 auto;
    margin-right: 12px;
}

    .btnpricingAgree a {
        background: url("/images/lrsc/orngeBtnRight.png") no-repeat scroll right top transparent;
        color: #FFFFFF;
        display: block;
        font-size: 11px;
        height: 34px;
        line-height: 30px;
        margin-right: -9px;
        padding: 0 16px;
        text-decoration: none;
    }

.btnactive {
    background: url("/images/lrsc/orngeBtnLeftHover.png") no-repeat scroll left top transparent;
}

    .btnactive a {
        background: url("/images/lrsc/orngeBtnRightHover.png") no-repeat scroll right top transparent;
    }

.radioLbl {
    float: left;
    width: 100%;
}

    .radioLbl span input {
        float: left;
    }

.lblLbal {
    display: inline-block;
    padding: 2px 0 0 5px;
}

.lastPriceBoxDiv {
    background-color: #fff4d2;
    padding: 10px;
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #e3b93e;
}

/*Sitemap*/
.siteMapPage .twoCoulmnRight {
    width: 100%;
}

.siteMapPage h1 {
    margin: 10px 0;
}

.sitemap {
    margin: 10px 0;
}

    .sitemap ul {
        list-style: none;
    }

    .sitemap li {
        float: left;
        width: 420px;
        margin: 0 0 20px 0;
    }

        .sitemap li a {
            color: #0033AB;
            font-family: Palatino Linotype;
            font-size: 14px;
            margin: 0;
            padding: 5px 0;
            font-weight: bold;
            text-decoration: none;
        }

        .sitemap li li {
            margin: 0 0 0 0;
        }

            .sitemap li li a {
                color: #5475C2;
                font-size: 13px;
                font-weight: normal;
            }

    .sitemap .subList {
        margin: 0 0 20px 20px;
    }

    .sitemap li a:hover {
        text-decoration: underline;
    }

.newsListHead a {
    text-decoration: none;
}

.shareButnsSnippet {
    text-align: right;
    padding: 4px 0;
}

.cSmallYellow {
    background: url("/images/lrsc/cSmallYellow.gif") no-repeat scroll left 9px transparent;
    margin-left: 10px;
    padding: 6px 0 0 19px;
}

.cSmallOrange {
    background: url("/images/lrsc/cSmallOrange.gif") no-repeat scroll left 9px transparent;
    margin-left: 10px;
    padding: 6px 0 0 19px;
}

.cSmallBrown {
    background: url("/images/lrsc/cSmallBrown.gif") no-repeat scroll left 9px transparent;
    margin-left: 10px;
    padding: 6px 0 0 19px;
}

.evntColorCodeImg {
    float: left;
    margin: 3px 5px 0 0;
}

.evntColorCodeBigImg {
    float: left;
    margin: 14px 5px 0 0;
}

.events-list-link {
    background-color: #D26D00;
    bottom: -3px;
    color: #FFFFFF;
    display: block;
    position: relative;
    text-align: center;
    width: 100%;
}

.poweredByiAPPS {
    margin: 5% auto 0;
    width: 965px;
    clear:both;
}

div.printSection {
    display: none;
}

.weeklyEventDetailSection {
    width: 230px;
}

.main-tabInner li {
    background: url("/images/lrsc/tabLeftNormalInner.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
}

.weeklyEventDetailSection:last-of-type {
    margin-bottom: 10px;
}

.main-tabInner li.active {
    background: url("/images/lrsc/tabLeftActiveInner.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
}

.main-tabInner li a {
    font-size: 11px;
    padding: 0 9px;
    vertical-align: middle;
    display: table-cell;
}

.eventListHead p {
    padding: 0;
    display: inline;
}
